---
# Whether to change global configuration or per-user one
ssh_user: null

# Use default OS values or start from scratch
# (for per-user configuration or included files in drop-in directories)
ssh_skip_defaults: auto

# The name to be used as part of filename in drop-in directory
ssh_drop_in_name: "{{ __ssh_drop_in_name }}"

# dict of configuration options
ssh: []

# list of additional packages to install
# for example openssh-keycat or openssh-askpass
ssh_additional_packages: []

# the override values for the owner, group and mode of configuration file
ssh_config_owner: null
ssh_config_group: null
ssh_config_mode: null

# the override for the configuration file we are writing
ssh_config_file: null

# create backup of ssh_config
ssh_backup: true

# var to manage reboots for transactional update systems
ssh_transactional_update_reboot_ok: null
